##
##  config.yaml -- InfluxDB server configuration
##

log-level:         info

http-bind-address: "127.0.0.1:8086"
instance-id:       "127.0.0.1:8086"

assets-path:       "@l_prefix@/share/influxdb"

bolt-path:         "@l_prefix@/var/influxdb/db/influxd.bolt"
sqlite-path:       "@l_prefix@/var/influxdb/db/influxd.sqlite"
engine-path:       "@l_prefix@/var/influxdb/db/influxd.engine"

secret-store:      bolt
store:             disk

